unit uGNLCuentas;

interface
type

   TGNLCuentas = class(TObject)
   public
      Codigo:string;
      Nro:integer;
      Descripcion:string;
      CuentaComplementoCod:String;
      AlphaTICA:double;
      constructor Create(Codigo,Descripcion:string;Nro:integer;CuentaComplementoCod:string;AlphaTICA:double);
   end;
implementation

{ TGNLCuentas }

constructor TGNLCuentas.Create(Codigo, Descripcion:string;Nro:integer;CuentaComplementoCod:string;AlphaTICA:double);
begin
   inherited Create;
   self.Codigo:= Codigo;
   self.Descripcion:=Descripcion;
   self.Nro:=Nro;
   self.CuentaComplementoCod:=CuentaComplementoCod;
   self.AlphaTICA:=AlphaTICA;
end;
end.
